Catmandu::Fix::Condition::greater_than(3pm)

NAME
Catmandu::Fix::Condition::greater_than - Execute fixes when a field is greater than a value

SYNOPSIS
   # greater_than(X,Y) is true when X > Y
   if greater_than('year','2018')
    add_field('my.funny.title','true')
   end

   # greater_than on arrays checks if all values are X > Y
   if greater_than('years.*','2018')
     add_field('my.funny.title','true')
   end

SEE ALSO
Catmandu::Fix::Condition::less_than